/* <CookieTrail / Template> */
/*
BORDERS:                    #828282
BACKGROUND-COLOR:           #e6e6e6
SELECTED BACKGROUND-COLOR:  #FFF
COLOR:                      #000
SELECTED COLOR:             #000(INHERITED)
*/

.vnavTitle .CookieTrail_Template .ctRootGroup

{
	background-color: transparent!important;
	
	
}

.vnavTitle .CookieTrail_Template a.ctLink,
.vnavTitle .CookieTrail_Template .ctGroup .ctText {
	background: transparent!important;
}

.vnavTitle .CookieTrail_Template .ctRootGroup
{
	border: none;
	background-repeat: none;
	background-position: 0;
	background-color: transparent;
	background-image: none;
}

/* <Root items> */

.vnavTitle .CookieTrail_Template,
.vnavTitle .CookieTrail_Template a.ctLink
{
	color: #0c456f;
	font: 400 20px Engravers, Arial, Helvetica, Verdana, sans-serif;
	line-height: 24px;
	text-decoration: none;
	display:block;
	padding-right: 0px;
	background: transparent;
	text-align: center;
	padding-left: 0px;
	text-transform: uppercase;
}

.vnavTitle .CookieTrail_Template a.ctLink
{
	background-position: 0 0;
	width: 172px;
}

.vnavTitle .CookieTrail_Template a.ctLink:hover,
.vnavTitle .CookieTrail_Template a.ctFocused,
.vnavTitle .CookieTrail_Template a.ctSelected
{
	background: transparent;
}

.vnavTitle .CookieTrail_Template a.ctLink:hover,
.vnavTitle .CookieTrail_Template a.ctFocused,
.vnavTitle .CookieTrail_Template a.ctSelected
{
	background: transparent;
}

.vnavTitle .CookieTrail .ctLink {
	padding: 0 0 0px 0px;
}

.vnavTitle .CookieTrail .ctText {
	float: none!important;
}